<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte de Varziela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro ,  Varziela <span>,  160302 </span><br></br><span><strong>Latitude: </strong> 562,9 </span><span>, <strong>Longitude: </strong> 198,9 </span><span>, <strong>Altitude: </strong> 950m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ "inverneira" de Varziela, cerca de 1,5 kms para nascente de Castro
         Laboreiro. O acesso faz-se a partir do lugar seguindo o caminho antigo em
         direcï¿½ï¿½o a  castro Laboreiro. A Varziela
         chega-se pela estrada municipal que prolonga a EN.202-3 atï¿½ ï¿½ fronteira da
         Ameixoeira. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte sobre o rio da Varziela, de um arcode volta
         perfeita alicerï¿½ado na rocha granï¿½tica que aflora nas margens, atravï¿½s de
         paramentos de  aparelho rude em mamposteria de
         calhaus e blocos granï¿½ticos mal afeiï¿½oados. O aro do arco, que cobre um triedrode
         cerca de 6 metros de comprimento e quase
         5,5 metros de altura, apresenta um  aparelho
         mais cuidado, observando-se no intradorso os orifï¿½cios para encaixe do
         cimbre. O tabuleiro, em cavalete muito pouco pronunciado, ï¿½ lajeado e
         guarnecido por guardas pï¿½treas, tem de largura menos de 3 metros e vence
         um triedrototal superior a 8 metros.
         Encontra-se razoavelmente conservada, embora apresente excesso de vegetaï¿½ï¿½o
         arbustiva nos paramentos.</span><br></br><br></br><span><strong>INTERP: </strong>Podendo nï¿½o ser uma construï¿½ï¿½o cronologicamente medieval, como parece
         indicar a ausï¿½ncia de siglas de  canteiro,
         revela caracterï¿½sticas tï¿½cnicas e formais dessa ï¿½poca, servindo a antiga via
         que por aï¿½ passava.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>:
         Rodrigues, A.R. (1985) Pontes Romanas e Romï¿½nicas de Castro Laboreiro
         (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal
         de Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Estamos perante uma obra de arte viï¿½ria talvez tardo-medieval ou jï¿½ moderna,
         relacionï¿½vel nï¿½o apenas com a rede de comunicaï¿½ï¿½es vicinais de Castro
         Laboreiro, servindo as aldeias da margem esquerda do vale do rio Laboreiro,
         mas sobretudo com a rede viï¿½ria regional minhoto-galaica que colocava Castro
         Laboreiro na ligaï¿½ï¿½o entre Melgaï¿½o ou Arcos de Valdevez e Bande, por Entrimo
         e Lobios. Embora nï¿½o se conheï¿½a qualquer referï¿½ncia documental, este
         monumento tem grande importï¿½ncia para a compreensï¿½o da organizaï¿½ï¿½o do
         povoamento e comunicaï¿½ï¿½es medievais regionais. Apesar de classificado como
         IIP (Dec. 1/86 de 3-1), este monumento nï¿½o possui nenhum elemento
         qualitativamente distintivo, constituindo um valor patrimonial vulgar.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>